package com.ssj.service.kmt.correctsys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/5/22
 */
public class ManagerReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "applicantId", value = "管理员id", required = true)
    private String managerId;


    public String getManagerId() {
        return managerId;
    }

    public void setManagerId(String managerId) {
        this.managerId = managerId;
    }


}
